RubyGems Navigation menu

cameraplus 0.0.1

This gem provides a Ruby wrapper around the Camera+ (camerapl.us) API for use in your own project.

Gemfile
          gem 'cameraplus', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install cameraplus -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,621

For this version 1,291

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 29, 2012 (36 KB)
  2. 0.0.1 - March 25, 2012 (35.5 KB)

Runtime Dependencies: